package com.yihu.jw.entity.care.device;

import com.yihu.jw.entity.UuidIdentityEntityWithCreateTime;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * Created with IntelliJ IDEA.
 * base_device_health_index
 * 烟感气感实时数据
 * @Author: yeshijie
 * @Date: 2021/8/23
 * @Description:
 */
@Entity
@Table(name = "base_device_health_index")
public class DeviceHealthIndex extends UuidIdentityEntityWithCreateTime{

    private String deviceSn;//设备sn
    private String deviceType;//设备类型 1气感 2烟感
    private String value;//测量值
    private String unit;//单位
    private String recordTime;//记录时间

    public String getDeviceSn() {
        return deviceSn;
    }

    public void setDeviceSn(String deviceSn) {
        this.deviceSn = deviceSn;
    }

    public String getDeviceType() {
        return deviceType;
    }

    public void setDeviceType(String deviceType) {
        this.deviceType = deviceType;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getRecordTime() {
        return recordTime;
    }

    public void setRecordTime(String recordTime) {
        this.recordTime = recordTime;
    }
}
